Page MenuHomePhabricator

Monthly convert pwk modal variant 003 (alt headline text)
Closed, ResolvedPublic1 Estimate Story Points

Description

Last variant for today :) @Ejegg. https://phabricator.wikimedia.org/T237775 might be a blocker to new iterations.

Control

  • Headline: Add a $monthly_convert_amount$ monthly donation starting next month?

Variant

  • New headline: Thank you for your $one_time_gift_amount$ donation. Want to increase your impact with a $monthly_convert_amount$ monthly donation, starting next month?

If it's difficult to insert $one_time_gift_amount$, we could cut that and simply start the headline with Thank you for your donation.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterMonthly convert: variant 003, restate donate amount

Event Timeline

spatton created this task.Nov 8 2019, 10:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 8 2019, 10:51 PM
jgleeson moved this task from Backlog to Doing on the Fundraising Sprint A Wrinkle in Timezones board.
jgleeson removed jgleeson as the assignee of this task.Nov 13 2019, 6:12 PM
jgleeson added a subscriber: jgleeson.

Change 550740 had a related patch set uploaded (by Jgleeson; owner: Jgleeson):
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant 003, restate donate title

https://gerrit.wikimedia.org/r/550740

Change 550740 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant 003, restate donate amount

https://gerrit.wikimedia.org/r/550740

Ejegg closed this task as Resolved.Nov 19 2019, 3:57 PM
Ejegg triaged this task as Medium priority.
Ejegg set the point value for this task to 1.